Bug 854005 - [SetupNetworks] It is possible to drag unmanaged network towards Unassigned Logical Networks section
[SetupNetworks] It is possible to drag unmanaged network towards Unassigned L...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Alona Kaplan
GenadiC
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 10:29 EDT by GenadiC
Modified: 2016-02-10 14:47 EST (History)
6 users (show)

See Also:
Fixed In Version: SI18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:06:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GenadiC 2012-09-03 10:29:38 EDT
Description of problem:
When you have unmanaged network attached to the host it is possible to drag it towards Unassigned Logical Networks section and then it disappears


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create Network and attach it to the Cluster and then to the host
2. Detach that Network from the Cluster and remove it from DC
3. In SetupNetworks drag that Logical Network towards Logical Networks section
  
Actual results:
The network disappears when you do section 3

Expected results:
It should be possible to remove network only by pressing 'x' button
Drag and drop should fail with proper error message

Additional info:
Comment 1 Alona Kaplan 2012-09-05 11:01:06 EDT
upstreaqm commit 069bd2587d2c842386ce06536e1a6f21944e6381
Comment 3 GenadiC 2012-09-16 04:19:50 EDT
Verified in SI18

Note You need to log in before you can comment on or make changes to this bug.